/* 2021 DONATION FORM */

.page-id-337 .donate-side {display:none;}

.td2021-form_wrapper {
  position: relative;
  background: #fff;
  padding-right: 50%;
  padding-top: 90px;
  margin-top: -90px;
}

.td2021-form_wrapper .td2021-form {
  max-width: 605px;
  padding: 70px 70px 70px 20px;
  margin: 0 0 0 auto;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 1.5;
  color: #4c4c4c;
}


.td2021-form_wrapper .gform_page {
  min-height: 500px;
}

.td2021-form_wrapper .screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.td2021-form_wrapper .gform_ajax_spinner {
	display: inline-block !important;
	vertical-align: middle;
}

/* side content */

.td2021-form_wrapper .td2021-side-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  margin: 0 !important;
  background: #F5F5F5;
  width: auto;
  overflow: visible !important;
}

.td2021-form_wrapper .td2021-side-content.td2021-img {
  background:#777777 url(https://uwbc.tillerstaging.com/wp-content/uploads/2021/07/6413-New-Donation-Page-Composite-ImageApr22.png) no-repeat top center / cover;
  color: #fff;
}

.td2021-form_wrapper .td2021-side-content.td2021-img .side-content > * {
  color: #fff;
  max-width: 320px;
}

.td2021-form_wrapper .side-content {
  max-width: 585px;
  padding: 182px 20px 70px 70px;
  margin: 0 auto 0 0;
  box-sizing: border-box;
  position: sticky;
  top: 0;
}

.td2021-form_wrapper .td2021-side-content.td2021-img .side-content {
  position: static;
}

.td2021-form_wrapper .side-content h3,
.td2021-form_wrapper .side-content h3.donation-value {max-width: 450px;}
.td2021-form_wrapper .side-content p {
  margin-bottom: 20px !important;
  font-size: 18px;
  line-height: 32px;
}

.td2021-form_wrapper .side-content a {
  margin-top: 20px;
  display: inline-block;
  vertical-align: top;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 12px 26px !important;
  font-size: 18px !important;
  line-height: 20px !important;
  border: 2px solid #fff !important;
  background: transparent !important;
  border-radius: 3px;
  text-transform: uppercase;
}

.td2021-form_wrapper .side-content a:hover {
    background: #fff !important;
    color: #eb261b !important;
}

/* steps */

.td2021-form_wrapper .gf_page_steps {
  display: flex;
  margin-bottom: 40px;
}

.td2021-form_wrapper .gf_step {
  flex: 0 0 auto;
  width: 33.33%;
  text-align: center;
}

.td2021-form_wrapper .gf_step::after {
  content: "";
  display: block;
  height: 9px;
  background: #4C4C4C;
  margin-top: 10px;
}

.td2021-form_wrapper .gf_step_number {
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 11px;
  margin: 0 auto 5px;
  background: #4C4C4C;
  text-align: center;
  line-height: 22px;
  font-weight: 700 !important;
  color: #fff;
}

.td2021-form_wrapper .gf_step_label {
  text-transform: uppercase;
  font-size: 16px;
  white-space: nowrap;
}

.td2021-form_wrapper .gf_step_clear {display:none;}

.td2021-form_wrapper .gf_step.gf_step_first::after {border-radius:4px 0 0 4px;}
.td2021-form_wrapper .gf_step.gf_step_last::after {border-radius:0 4px 4px 0;}

.td2021-form_wrapper .gf_step.gf_step_active::after {background:#eb261b;}
.td2021-form_wrapper .gf_step.gf_step_active .gf_step_number {background:#eb261b;}
.td2021-form_wrapper .gf_step.gf_step_active .gf_step_label {
  color: #eb261b;
  font-weight: 700 !important;
}

.td2021-form_wrapper .gf_step.gf_step_completed {cursor:pointer;}
.td2021-form_wrapper .gf_step.gf_step_completed::after {background:#eb261b;}
.td2021-form_wrapper .gf_step.gf_step_completed .gf_step_label {
  color: #4C4C4C;
  font-weight: 700 !important;
}

/* foot */

.td2021-form_wrapper .gform_previous_button {display:none;}
.td2021-form_wrapper .gform_next_button,
.td2021-form_wrapper .gform_button {
  background: #eb261b !important;
  color: #fff !important;
  font-weight: 700 !important;
  padding: 12px 26px !important;
  font-size: 18px !important;
  line-height: 20px !important;
  border-radius: 3px;
  text-transform: uppercase;
  border: none !important;
  box-shadow: none !important
}

.td2021-form_wrapper .gform_next_button.disabled,
.td2021-form_wrapper .gform_button.disabled {
  pointer-events: none;
  opacity: 0.25;
  cursor: not-allowed;
}

.td2021-form_wrapper .gform_next_button:hover,
.td2021-form_wrapper .gform_button:hover {
  color: #fff !important;
  background: #4C4C4C !important;
}

.td2021-form_wrapper .gform_ajax_spinner {
  margin-left: 10px;
}

.td2021-form_wrapper .gform_page_footer {
  margin-top: 60px;
}

/* elements */

.td2021-form_wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.td2021-form_wrapper li {
  padding: 0;
  margin: 0;
}


.td2021-form_wrapper h3 {
  font-size: 24px;
  line-height: 34px;
}

.td2021-form_wrapper .gfield_required {
	font-weight: 700;
}

.td2021-form_wrapper .gfield {
  min-height: 0;
  margin-bottom: 30px;
  overflow: hidden;
}

.td2021-form_wrapper .gfield_label {
  color: #4c4c4c !important;
  display: block;
  margin: 0 0 10px 0;
  font-weight: 700;
}

.td2021-form_wrapper label a {
	color: #4c4c4c !important;
	font-weight: 700 !important;
	text-decoration: underline;
}

.td2021-form_wrapper .gform_validation_container,
.td2021-form_wrapper .gfield.hidden_label .gfield_label {
  display: none !important;
}

.td2021-form_wrapper .validation_error {
  background: #eb261b;
}

.td2021-form_wrapper .validation_error h2 {
	color:#fff;
	padding: 20px;
	font-size: 20px;
	line-height: 30px;
	text-align: right;
}

.td2021-form_wrapper .validation_message {
  display: block;
  margin: 10px 0 0 0;
  font-size: 14px;
  color: #eb261b;
}

.td2021-form_wrapper .ginput_complex {
  overflow: hidden;
  margin-bottom: -12px;
}

.td2021-form_wrapper .ginput_container_name {
	margin-bottom: 0;
}

.td2021-form_wrapper .name_first,
.td2021-form_wrapper .name_middle,
.td2021-form_wrapper .gf_left_half,
.td2021-form_wrapper .gf_right_half,
.td2021-form_wrapper .ginput_full,
.td2021-form_wrapper .ginput_left,
.td2021-form_wrapper .ginput_right {margin-bottom:12px; display:block;}

.td2021-form_wrapper .name_first {float:left;}
.td2021-form_wrapper .name_middle {float:right;}
.td2021-form_wrapper .name_first,
.td2021-form_wrapper .name_middle {
  width: 49%;
  display: block;
  overflow: hidden;
  box-sizing: border-box;
}

.td2021-form_wrapper input[type="text"],
.td2021-form_wrapper input[type="number"],
.td2021-form_wrapper input[type="url"],
.td2021-form_wrapper input[type="email"],
.td2021-form_wrapper input[type="tel"],
.td2021-form_wrapper input[type="password"],
.td2021-form_wrapper textarea {
  box-sizing: border-box;
  color: #4c4c4c !important;
  font-family: inherit;
  font-size: 18px;
  line-height: 44px;
  height: 44px;
  width: 100%;
  padding: 0 15px;
  background: #fff !important;
  box-shadow: inset 0 0 0 1px #A5A5A5;
  border: none !important;
  border-radius: 3px;
  transition: box-shadow 0.25s;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.td2021-form_wrapper input[type="text"]:focus,
.td2021-form_wrapper input[type="number"]:focus,
.td2021-form_wrapper input[type="url"]:focus,
.td2021-form_wrapper input[type="email"]:focus,
.td2021-form_wrapper input[type="tel"]:focus,
.td2021-form_wrapper input[type="password"]:focus,
.td2021-form_wrapper textarea:focus {
  box-shadow: inset 0 0 0 2px #A5A5A5;
  outline: none;
}

.td2021-form_wrapper textarea {
  height: 125px;
  padding: 15px;
  line-height: 30px;
}

.td2021-form_wrapper select {
  cursor: pointer;
  box-sizing: border-box;
  color: #4c4c4c !important;
  font-family: inherit;
  font-size: 18px;
  line-height: 44px;
  height: 44px;
  width: 100%;
  padding: 0 30px 0 15px;
  box-shadow: inset 0 0 0 1px #A5A5A5;
  border: none !important;
  border-radius: 3px;
  background: #fff no-repeat right 16px center url() !important;
  transition: box-shadow 0.25s;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.td2021-form_wrapper select:focus {
  box-shadow: inset 0 0 0 2px #A5A5A5;
  outline: none;
}

.td2021-form_wrapper select::-ms-expand {
  display: none;
}

.td2021-form_wrapper .gfield.gfield_html p:last-child {margin-bottom: 0 !important;}

/* radio & checkbox */

.td2021-form_wrapper .gfield_checkbox {margin:0;}
.td2021-form_wrapper .gfield_checkbox input,
.td2021-form_wrapper .ginput_container_consent input {display:none;}
.td2021-form_wrapper .gfield_checkbox label,
.td2021-form_wrapper .ginput_container_consent label {
  color: #4c4c4c !important;
  margin: 0;
  position: relative;
  padding-left: 34px;
}

.td2021-form_wrapper .gfield_checkbox label::before,
.td2021-form_wrapper .ginput_container_consent label::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  width: 22px;
  height: 22px;
  border-radius: 3px;
  background: transparent;
  box-shadow: inset 0 0 0 1px #A5A5A5;
}

.td2021-form_wrapper .gfield_checkbox input:checked ~ label::before,
.td2021-form_wrapper .ginput_container_consent input:checked ~ label::before {
  background: #eb261b url(../img/checkbox.png) center no-repeat;
  background-size: cover;
  box-shadow: none;
}

.td2021-form_wrapper .ginput_container_consent label {
  font-weight: 700;
  font-size: 17px;
  line-height: 24px;
}

.td2021-form_wrapper .ginput_container_consent .gfield_required {
	display:none !important;
}

.td2021-form_wrapper .gfield_radio {margin:0;}
.td2021-form_wrapper .gfield_radio input {display:none;}
.td2021-form_wrapper .gfield_radio label {margin:0; color: #4c4c4c !important;}
.td2021-form_wrapper .gfield_radio label::before {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 22px;
  height: 22px;
  border-radius: 11px;
  background: transparent;
  margin-right: 12px;
  box-shadow: inset 0 0 0 1px #A5A5A5;
  position: relative;
  top: 1px;
}

.td2021-form_wrapper .gfield_radio input:checked ~ label::before {
  background: #eb261b;
  box-shadow: inset 0 0 0 1px #A5A5A5,
              inset 0 0 0 6px #fff;
}

.td2021-form_wrapper .gfield_checkbox li,
.td2021-form_wrapper .gfield_radio li {
  display: inline-block;
  vertical-align: top;
  margin: 0 30px 0 0 !important;
  min-height: 0;
  font-size: 18px;
}

/* payment type */

.td2021-form_wrapper .td2021-payment-type .gfield_label {display:none;}
.td2021-form_wrapper .td2021-payment-type .gfield_radio {overflow:hidden;}
.td2021-form_wrapper .td2021-payment-type .gfield_radio li {
  float: left;
  width: 50%;
  text-align: center;
  margin: 0 !important;
  display: block;
  box-sizing: border-box;
}

.td2021-form_wrapper .td2021-payment-type .gfield_radio label {
  display: block;
  font-weight: 700 !important;
  padding: 14px 0 !important;
  font-size: 20px !important;
  line-height: 28px !important;
  box-shadow: inset 0 0 0 1px #A5A5A5;
  cursor: pointer;
}

.td2021-form_wrapper .td2021-payment-type .gfield_radio label::before {display:none;}
.td2021-form_wrapper .td2021-payment-type .gfield_radio input:checked ~ label {background:#eb261b !important; color:#fff !important; box-shadow:none;}

.td2021-form_wrapper .td2021-payment-type .gfield_radio li:first-child label {border-radius:3px 0 0 3px;}
.td2021-form_wrapper .td2021-payment-type .gfield_radio li:last-child label {border-radius:0 3px 3px 0;}

/* payment amount */

.td2021-form_wrapper .td2021-payment-amount {margin-top: -20px;overflow:visible !important;}
.td2021-form_wrapper .td2021-payment-amount .gfield_label {display:none;}
.td2021-form_wrapper .td2021-payment-amount .gfield_radio {margin:-10px !important; overflow:visible;}
.td2021-form_wrapper .td2021-payment-amount .gfield_radio li {
  float: left;
  width: 33.33%;
  text-align: center;
  margin: 0 !important;
  display: block;
  padding: 10px;
  box-sizing: border-box;
}

.td2021-form_wrapper .td2021-payment-amount .gfield_radio label {
  display: block;
  font-weight: 700 !important;
  padding: 14px 0 !important;
  font-size: 20px !important;
  line-height: 28px !important;
  box-shadow: inset 0 0 0 1px #A5A5A5;
  border-radius: 3px;
  cursor: pointer;
}

.td2021-form_wrapper .td2021-payment-amount .gfield_radio label::before {display:none;}
.td2021-form_wrapper .td2021-payment-amount .gfield_radio input:checked ~ label {background:#eb261b !important; color:#fff !important; box-shadow:none;}

/* payment amount (other) */

.td2021-form_wrapper .td2021-other-amount {
  overflow: hidden;
  float: left;
  width: 66.66%;
  padding: 10px 0 10px 10px;
  box-sizing: border-box;
  position: relative;
  box-sizing: border-box;
}

.td2021-form_wrapper .td2021-other-amount .gfield_label {
  float: left;
  width: 50%;
  margin: 0 !important;
  border-radius: 3px 0 0 3px;
  background: #F5F5F5;
  border: 1px solid #A5A5A5;
  border-right: none;
  height: 56px;
  line-height: 56px;
  text-align: center;
  font-weight: 700 !important;
  font-size: 20px;
  cursor: pointer;
  box-sizing: border-box;
}

.td2021-form_wrapper .td2021-other-amount input {
  float: right;
  width: 50%;
  border-radius: 0 3px 3px 0;
  padding: 0 10px;
  text-align: center;
  font-weight: 700 !important;
  font-size: 20px;
  line-height: 56px;
  height: 56px;
  box-sizing: border-box;
}

.td2021-form_wrapper .td2021-other-amount.td-active label {
  background: #eb261b;
  color: #fff !important;
  border-color: #eb261b;
}

.td2021-form_wrapper .td2021-other-amount .validation_message {
	float: left;
  box-sizing: border-box;
}

/* tags */

.td2021-form_wrapper .td2021-tags {
  display: none !important;
  clear:both;
  pointer-events: none;
  overflow: visible;
}

.td2021-form_wrapper .td2021-tags .ginput_container {margin-top:-20px;}
.td2021-form_wrapper .td2021-tags .gfield_label {display:none;}
.td2021-form_wrapper .td2021-tags .gfield_checkbox label {font-size:15px; padding-left:28px; line-height:26px; white-space:nowrap;}
.td2021-form_wrapper .td2021-tags .gfield_checkbox label::before {border:none; box-shadow:none; background:no-repeat center;}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(1) label::before {background-image:url();}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(2) label::before {background-image:url();}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(3) label::before {background-image:url();}

.td2021-form_wrapper .td2021-tags .gfield_checkbox input:checked ~ label {font-weight: 700 !important;}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(1) input:checked ~ label::before {background-image:url();}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(2) input:checked ~ label::before {background-image:url();}
.td2021-form_wrapper .td2021-tags .gfield_checkbox li:nth-child(3) input:checked ~ label::before {background-image:url();}

/* CC */

.td2021-form_wrapper .td2021-cc label {
    font-weight: 700;
    margin-bottom: 10px;
    color: #4c4c4c !important;
}

.td2021-form_wrapper .td2021-cc .ginput_complex .ginput_full:nth-child(2) {
    margin-top: 20px;
}

.td2021-form_wrapper .td2021-cc .StripeElement {
    height: 18px !important;
    padding: 13px 10px !important;
    border-radius: 3px;
    border-color: #A5A5A5 !important;
    border-width: 1px !important;
}

/* confirm */

.td2021-form_wrapper .td2021-confirm {
    position: relative;
    padding-left: 34px
}

.td2021-form_wrapper .td2021-confirm .gfield_label {
    margin-bottom: 0
}

.td2021-form_wrapper .td2021-confirm li {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 0;
}

/* other fields */

.td2021-form_wrapper .td2021-card-recipient-email {margin-top: -10px;}
.td2021-form_wrapper .td2021-total {display:none;}

/* imported from gravity */

.gfield_visibility_hidden {
	display: none;
}

.gf_left_half, .gf_right_half, .ginput_left, .ginput_right {
    width: 49%;
    display: block;
    overflow: hidden;
}

.gf_left_half, .ginput_left {
    float: left;
}

.gf_right_half, .ginput_right {
    float: right;
}

@media screen and (max-width:1200px){
  .td2021-form_wrapper .td2021-form {padding-right:20px;}
  .td2021-form_wrapper .side-content {padding-left:20px;}
  .td2021-form_wrapper .gf_step_label {font-size:12px;}
}

@media screen and (max-width:992px){
  .td2021-form_wrapper {padding-right:0;}
  .td2021-form_wrapper .td2021-form {max-width:400px; margin:0 auto; padding:40px 20px;}
  .td2021-form_wrapper .td2021-side-content {position:static; margin:0 -20px 40px; display:none;}
  .td2021-form_wrapper .side-content {padding: 300px 20px 20px; position:static;}

  .td2021-form_wrapper .gf_step_label {display:none;}
  .td2021-form_wrapper .gf_step::after {margin-top:-20px;}

  .td2021-form_wrapper .name_first,
  .td2021-form_wrapper .name_middle {width:auto; float:none;}

  .td2021-form_wrapper .td2021-payment-amount {margin-top:-20px;}
  .td2021-form_wrapper .td2021-payment-amount .gfield_radio li {width:50%;}
  .td2021-form_wrapper .td2021-other-amount {float:none; width:auto; clear:both; padding:10px 0 0 0;}
}
